Skip to main content
GET
Single Config (token address/chain)

Query Parameters

chain
string
required

The blockchain chain identifier (e.g., "ETHEREUM", "ARBITRUM").

tokenAddress
string
required

The token contract address on the specified chain.

Response

ExtendedTokenEntry

decimals
required
coingeckoId
string
required

API ID of the token within the CoinGecko listing page.

token
string
required

The identifier for the token.

address
string
required

The contract address for the token on the given chain.

chain
string
required

The name of the chain.

isHiddenPublicly
enum<boolean> | null
Available options:
true
aliasFor
string | null
maxDepositLimit
maxWithdrawLimit
minAmountUsdInContract
allowedRouteChains
string[] | null